p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:2200px;;}
#Panel3{display:block;overflow:hidden;position:fixed;left:0;width:75px;height:54px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}
#Panel3Alpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel3Alpha{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/bouton1_1.png"); background-position: center center; background-size: cover}
#Panel3NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:-150px;top:89px;width:300px;height:300px;z-index:3;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:370px;top:29px;width:371px;height:80px;z-index:4;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:319px;width:0px;height:0px;z-index:5;}
#Img3 {display:block;overflow:hidden;position:absolute;left:650px;top:1375px;width:70px;height:70px;z-index:6;min-width:70px;}
#Img3Inner {position: absolute;width:70px;height:70px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:110px;top:1396px;width:540px;height:25px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:110px;top:1471px;width:540px;height:25px;z-index:8;}
#Img1 {display:block;overflow:hidden;position:absolute;left:650px;top:1450px;width:70px;height:70px;z-index:9;min-width:70px;}
#Img1Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:110px;top:1561px;width:540px;height:25px;z-index:10;}
#Img4 {display:block;overflow:hidden;position:absolute;left:650px;top:1540px;width:70px;height:70px;z-index:11;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:110px;top:1651px;width:469px;height:25px;z-index:12;}
#Img5 {display:block;overflow:hidden;position:absolute;left:650px;top:1622px;width:70px;height:70px;z-index:13;min-width:70px;}
#Img5Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:110px;top:1321px;width:540px;height:25px;z-index:14;}
#Img6 {display:block;overflow:hidden;position:absolute;left:650px;top:1300px;width:70px;height:70px;z-index:15;min-width:70px;}
#Img6Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:30px;top:150px;width:69px;height:72px;z-index:16;min-width:69px;}
#Img2Inner {position: absolute;width:69px;height:72px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:893px;top:161px;width:86px;height:41px;z-index:17;min-width:86px;}
#Img7Inner {position: absolute;width:86px;height:41px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:280px;top:151px;width:102px;height:91px;z-index:18;min-width:102px;}
#Img8Inner {position: absolute;width:102px;height:91px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:130px;top:150px;width:108px;height:64px;z-index:19;min-width:108px;}
#Img9Inner {position: absolute;width:108px;height:64px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:420px;top:150px;width:72px;height:80px;z-index:20;min-width:72px;}
#Img10Inner {position: absolute;width:72px;height:80px;border:0px;}
#Obj1 {word-wrap:break-word; display:none;position:absolute;left:420px;top:240px;width:79px;height:55px;z-index:21;}
#Obj3 {word-wrap:break-word; display:none;position:absolute;left:290px;top:240px;width:79px;height:70px;z-index:22;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:170px;top:228px;width:79px;height:22px;z-index:23;}
#Obj9 {word-wrap:break-word; display:none;position:absolute;left:900px;top:240px;width:79px;height:20px;z-index:24;}
#Img11 {display:block;overflow:hidden;position:absolute;left:660px;top:151px;width:77px;height:77px;z-index:25;min-width:77px;}
#Img11Inner {position: absolute;width:77px;height:77px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:660px;top:240px;width:79px;height:30px;z-index:26;}
#Img12 {display:block;overflow:hidden;position:absolute;left:540px;top:150px;width:77px;height:58px;z-index:27;min-width:77px;}
#Img12Inner {position: absolute;width:77px;height:58px;border:0px;}
#Obj4 {word-wrap:break-word; display:none;position:absolute;left:550px;top:240px;width:79px;height:20px;z-index:28;}
#Img13 {display:block;overflow:hidden;position:absolute;left:770px;top:160px;width:89px;height:50px;z-index:29;min-width:89px;}
#Img13Inner {position: absolute;width:89px;height:50px;border:0px;}
#Obj5 {word-wrap:break-word; display:none;position:absolute;left:780px;top:240px;width:90px;height:49px;z-index:30;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:98px;top:1769px;width:472px;height:115px;z-index:31;}
#Img14 {display:block;overflow:hidden;position:absolute;left:640px;top:1800px;width:80px;height:80px;z-index:32;min-width:80px;}
#Img14Inner {position: absolute;width:80px;height:80px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:20px;top:1879px;width:59px;height:71px;z-index:33;min-width:59px;}
#Img16Inner {position: absolute;width:59px;height:71px;border:0px;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:180px;top:1939px;width:418px;height:25px;z-index:34;}
#Img15 {display:block;overflow:hidden;position:absolute;left:640px;top:1900px;width:80px;height:80px;z-index:35;min-width:80px;}
#Img15Inner {position: absolute;width:80px;height:80px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:700px;height:525px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:11px;top:720px;width:120px;height:90px;z-index:36;min-width:120px;}
#Img18Inner {position: absolute;width:120px;height:90px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:124px;top:729px;width:910px;height:482px;z-index:37;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:330px;top:2039px;width:500px;height:80px;z-index:38;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:104px;top:656px;width:388px;height:25px;z-index:39;}
#Img17 {display:block;overflow:hidden;position:absolute;left:533px;top:629px;width:70px;height:70px;z-index:40;min-width:70px;}
#Img17Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:124px;top:547px;width:326px;height:43px;z-index:41;}
#Img19 {display:block;overflow:hidden;position:absolute;left:506px;top:521px;width:96px;height:96px;z-index:42;min-width:96px;}
#Img19Inner {position: absolute;width:96px;height:96px;border:0px;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:130px;top:429px;width:227px;height:64px;z-index:43;}
#Img20 {display:block;overflow:hidden;position:absolute;left:368px;top:414px;width:70px;height:70px;z-index:44;min-width:70px;}
#Img20Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:117px;top:338px;width:200px;height:26px;z-index:45;}
#Img21 {display:block;overflow:hidden;position:absolute;left:345px;top:317px;width:70px;height:70px;z-index:46;min-width:70px;}
#Img21Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:476px;top:338px;width:305px;height:26px;z-index:47;}
#Img22 {display:block;overflow:hidden;position:absolute;left:807px;top:317px;width:70px;height:70px;z-index:48;min-width:70px;}
#Img22Inner {position: absolute;width:70px;height:70px;border:0px;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:484px;top:435px;width:247px;height:26px;z-index:49;}
#Img23 {display:block;overflow:hidden;position:absolute;left:740px;top:414px;width:70px;height:70px;z-index:50;min-width:70px;}
#Img23Inner {position: absolute;width:70px;height:70px;border:0px;}
